a.external_link_inline:after,
a.internal_link_inline:after,
a.pdf_inline:after {
    content: "";
    padding-right: 2em;
    position: relative;
    top: 2px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
a.external_link_inline:after {
    width: 14px;
    height: 14px;
    background-image: url('/themes/custom/default_theme/images/icon_external_link.svg');
}
a.internal_link_inline:after {
    width: 16px;
    height: 16px;
    background-image: url('/themes/custom/default_theme/images/icon_links.svg');
}
a.pdf_inline:after {
    width: 16px;
    height: 16px;
    background-image: url('/themes/custom/default_theme/images/icon_file_download.svg');
}

a.pdf, a.external_link, a.internal_link {
    background: var(--primary_color_dark);
    color: var(--text_on_dark_color);
    padding: 0.5em;
    border-radius: 5px;
    font-weight: normal !important;
    text-decoration: none !important;
    transition: 0.3s;
    line-height: 200%;
    word-break: break-all;
}

a.pdf:hover, a.external_link:hover, a.internal_link:hover {
    background: var(--section_color);
    color: black;
}

a.pdf:hover::before, a.external_link:hover::before, a.internal_link:hover::before {
  filter:invert(.9);
}

a.pdf:before {
  content:url('/themes/custom/default_theme/images/icon_file_download_white.svg');
  position: relative;
  top: 2px;
  margin-right: 5px;
}

a.external_link:before {
  content:url('/themes/custom/default_theme/images/icon_external_link_white.svg');
  position: relative;
  top: 2px;
  margin-right: 5px;
}

a.internal_link:before {
  content:url('/themes/custom/default_theme/images/icon_links_white.svg');
  position: relative;
  top: 2px;
  margin-right: 5px;
}
